*{
  padding:0;
  margin:0;
  word-break: break-all;
}
body{
  color:#666;
  font:14px "Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
  background:#e6e6e6;
  width: 100%; margin:0px; padding:0px; border:0px;
}
p,h1,h2,h3,h4,h5,h6,ul,li,ol{
  padding:0;
  margin:0;
}
.m60{}
i,em{font-style: normal}
.lf{float:left;}
.rt{float:right;}
.clear{clear:both;}
ul,dl,dt,dd,ol,li{list-style:none;}
a{
  color:#666;
  text-decoration:none;
}
input,button,textarea{outline: none;background-color: #fff}
.link{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
img{border: none;}

.SearchLabel input,.SliderForm,.HeaderList ul li a:before,.HeaderList ul li a span,.banner .indicator a,.banner .cut,
.banner .prev,.banner .next,.NavTopMore:before,.NavTopMore,.News .picList li dl dt,.AppList ul li a img,
.center ul li a img,.LinkMain:before,.FooterTop .LinkMList ul li a,.NeiNav ul li,.NeiNav ul li span,.DownUp a
,.DownUp a:before,.ANMain ul li a dt img,.ANMain ul li a dt .mk,.ANMain ul li a dd .span3,.ANMain ul li a dd .span2,
.pages a,.ACMain ul li a dt img,.ACMain ul li a dt,.ACMain ul li a dd,.NProducts ul li a dl dt,.AppMain ul li a img,
.ProMed,.CFList,.PRobelemList ul li,.TMLebel input,.TMLebel textarea,.TMBtns{
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}
.CloMain{
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}
.cmain:after,.HeaderList ul:after,.NavTop:after,.AppList ul:after,.center ul:after,.DownUp:after,.ANMain ul:after,
.ACMain ul:after,.NProducts ul:after,.PDNav:after,.AppMain ul:after,.Address ul:after,.TMLebelMain:after{
  content: ' ';
  display: table;
  clear: both;
}

/*  header  */
.cmain{
 
}
.cmain img{max-width: 100%}
.HeaderTop{
  width: 100%;
  height: 36px;
  line-height: 36px;
  background-color: #f5f5f5;
}
.HeaderTel{
  float: right;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url("../images/tel1.png");
}
.HeaderTel em{color: #44a8f2}
.cmain{
	width: 1200px;
	margin:0 auto;
	
/*padding:0px 12.5% 0px 12.5%;*/


}
.zzmain{padding:0px 13% 0px 13%;}
.logo{
  float: left;
  margin-top: 5px;
}
.logo a{
    font-size: 24px;
    font-weight: bold;
}
.search{float: right;position: relative}
.SearchBtn{
  width: 60px;

  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/fdj1.png");
  border-right: 1px solid #eeeeee;
  cursor: pointer;
}
.SliderForm{
  position: absolute;
  right: 80px;
  top: 0;
  padding: 22px;
  background-color: #000;
  background-color: rgba(0,0,0,.3);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  width: 350px;
  height: 36px;
  z-index: 300;
}
.SliderActive{
  padding: 22px 0 !important;
  width: 0 !important;
  opacity: 0 !important;
}
.SearchLabel input{
  width: 100%;
  height: 36px;
  line-height: 36px;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-sizing: border-box;
}
.IpuAct{padding-left: 10px !important;}
.SearchLabel input:focus{border: 1px solid #44a8f2}
.HeaderList{float: right}
.HeaderList ul li{float: left}
.HeaderList>ul>li>a{

  display: block;
  padding: 23px 25px;

  position: relative;
  z-index: 30;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.HeaderList>ul>li>a:hover{border-bottom:2px solid #ffda92;font-weight:bold}
.HeaderList ul li a span{display: block;}
.HeaderList ul li a .span2{
text-transform:uppercase;
  font-size: 12px;
  color: #999;
  margin-top: 3px;
}
.HeaderList ul li.active a:before{height: 100%}
#active{border-bottom:2px solid #ffda92; color:#ffda92; font-weight:bold}




.HeaderList ul li a:before{
  content: '';
  position: absolute; border-bottom:2px solid #e8334a
  top: 0;
  left: 0;
  width: 100%;
  height: 0;

  z-index: -1;
}
.HeaderList ul li.active a span{color: #fff}
.HeaderList ul li a:hover span{color: #ffda92}
.HeaderList>ul>li>a:hover:before{

}
/*  banner  
.banner,.banner1 {

}

.zbanner {
  height: 600px;
  position: relative;
  margin-bottom: 60px; top:-20px; 
}



.banner ul li,.banner1 ul li {
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
  z-index:10;
}


.zbanner ul li {
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
  z-index:10;
}

*/

.js{position:relative; width:100%; text-align:center ; z-index:99}
.jsNav{
	position:absolute;
	width:200px;
	height:1px;
	left:48%;
	bottom:89px;
	cursor:pointer;
	z-index:99999;
	top:92%;
}
.jsNav a{display:block;float:left;width:26px; border-radius:5px; height:7px; margin-right:6px; cursor:pointer; z-index:99999;}
a.trigger{background-color:#004ea2;}
a.imgSelected{background-color:#fff; }

#zjs{position:relative; width:100%; text-align:center ; z-index:99}
#zjs img{ width:100%; height: auto;}



.topbg{background-position:center; width:100%;z-index:999999999; background-color:#000; height:70px}







/*å¯¼èˆªæ ·å¼*/
.HeaderList ul li{
	position: relative;
}
.nav_box li a{
	display: block;
	font-size: 14px;
	text-decoration: none;
	/*color:#fff;*/
}
.nav_box li a:hover{
	background: #005ebf;
	color: #fff;
}
.nav_box>li>a:hover{
	/*color: #ff9600 !important;*/
	background: none;
}
.active{
	/*background: #e30013;*/
}
.nav_box li .sub-nav {
	position: absolute;
	width: 100%;
	top: 70px;
	list-style: none;
	background-color: #004892;
	display: none;
	z-index: 999999999999999999999;
        text-align: center;
}

.nav_box li .sub-nav li {
	/*text-align: center;*/
	clear: left;
	position: relative;
	margin: 0;
	width: 100%;
}

.nav_box li .sub-nav li a {
	width: 100%;
	padding: 10px 0;
	display: inline-block;
	color: #fff;
	font-size: 14px;
}
.nav_box li .sub-nav li:first a {
	padding-top: 0px;
}

.nav_box li .sub-nav li a:hover {
	/*color: #fff;*/
}
/*å¯¼èˆªæ ·å¼end*/


.yyc{ position:absolute; right:0px; background-color:#1f1f1f; height:70px; text-align:center; line-height:70PX; font-size:22px; width:160px}








/*å…³äºŽæˆ‘ä»¬æ ·å¼*/
.pp {font-size:34px; text-align:center;color:#000;font-weight:100;}
.pp span{ color:#004ea2;font-weight:400;}
.gsjj{padding-top:70px;}
.jjtit{ text-align:center; padding-top:71px;}
.jjtit a{ color:#004ea2; text-decoration:underline; font-size:18px; font-weight:550;}
.jjtit a:hover{ font-size:18px;color:#000;text-decoration:underline; }
.imgul{ padding-top:60px}


.zwrap{ padding:0px 0px 0px 0px;}
.znewPro ul li {
    float: left; margin-right:35px;
 width:360px;
}

.znewPro ul li{ padding:8px; background-color:#fff}




/*å…³äºŽæˆ‘ä»¬æ ·å¼*/





/*æœåŠ¡ç±»åˆ«*/


.fw1 a{color:#333;  }
.fw1 a:hover{color:#333; font-size:19px}

.fw4 a{color:#333; }
.fw4 a:hover{color:#333; font-size:19px}

.fw3 a{color:#fff; }
.fw3 a:hover{color:#fff; font-size:19px}

.fwlb{padding-top:70px;}
.fwlb a{font-weight:600; text-decoration:none}




.fw1{width: 180px;float:left;height: 180px;line-height: 140px;padding: 0% 0 0% 0;text-align:center;font-size:18px;border-radius: 30px;background: #b8b8b8;display: flex;align-items: center;justify-content: center;}
.fw2{width: 100px;float:left;margin-top: 50px;}
.yuan{border-radius:50%; background-color:#b8b8b8; width:25px; height:25px; margin:30px auto;}
.fw3{width: 180px;line-height: 160px;height: 180px;float:left;text-align:center;font-size:18px;border-radius: 30px;background: #004ea2;display: flex;align-items: center;justify-content: center;}
.fw4{ float:left; padding: 0% 0 0% 0; text-align:center; font-size:18px; width:140px;margin-top:10px; line-height: 140px;}


/*
@media screen and (min-width: 1200px) and (max-width: 1366px){


.fw1{ width:140px;float:left; 
height: 140px; line-height: 140px;padding: 0% 0 0% 0;  text-align:center; font-size:18px; margin-top:16px}
.fw2{ width:6%; float:left;margin-top:35px}
.yuan{border-radius:50%; background-color:#b8b8b8; width:25px; height:25px; margin:40px auto;}
.fw3{width:170px; line-height: 170px; height: 170px;float:left; 
 text-align:center; font-size:18px;  }
.fw4{ float:right; 
 padding: 0% 0 0% 0; text-align:center; font-size:18px; width:140px;
 margin-top:15px; line-height: 140px;}

}



@media screen and (min-width: 1368px) and (max-width: 1441px){


.fw1{ width:140px;float:left; 
height: 140px; line-height: 140px;padding: 0% 0 0% 0;  text-align:center; font-size:18px; margin-top:15px}
.fw2{ width:6.5%; float:left;margin-top:30px}
.yuan{border-radius:50%; background-color:#b8b8b8; width:25px; height:25px; margin:40px auto;}
.fw3{width:180px; line-height: 180px; height: 180px;float:left; 
 text-align:center; font-size:18px;  }
.fw4{ float:right; 
 padding: 0% 0 0% 0; text-align:center; font-size:18px; width:140px;
 margin-top:15px; line-height: 140px;}

}





@media screen and (min-width: 1442px) and (max-width: 1680px){
	
.fw1{ width:170px;float:left; 
height: 170px; line-height: 170px;padding: 0% 0 0% 0;  text-align:center; font-size:18px; margin-top:10px}
.fw2{ width:6%; float:left;margin-top:45px}
.yuan{border-radius:50%; background-color:#b8b8b8; width:25px; height:25px; margin:40px auto;}
.fw3{width:190px; line-height: 190px; height: 190px;float:left;  
 text-align:center; font-size:18px;  }
.fw4{ float:right;  
 padding: 0% 0 0% 0; text-align:center; font-size:18px; width:170px;
 margin-top:15px; line-height: 170px;  height: 170px;}

}











@media screen and (min-width: 1920px){


.fw1{ width:175px;float:left;  height: 175px; line-height: 175px;
padding: 0% 0 0% 0;  text-align:center; font-size:18px; margin-top:15px}
.fw2{ width:8%; float:left;margin-top:30px}

.yuan{border-radius:50%; background-color:#b8b8b8; width:25px; height:25px; margin:40px auto;}
.fw3{width:215px; line-height: 215px; height: 215px;float:left; 
 text-align:center; font-size:18px;  }
.fw4{ float:right; 
 padding: 0% 0 0% 0; text-align:center; font-size:18px; width:175px;margin-top:15px; line-height: 175px;}

}




/*æœåŠ¡ç±»åˆ«*/







/*ç²¾å½©æ¡ˆä¾‹*/

.newPro ul li {
    float: left;
 width:23%; padding:0.5%; background-color:#fff; margin-left:0; margin-right:1%; margin-bottom:1%;
}


.newPro{ padding-top:70px}

.more{  text-align:center; padding-top:65PX}
.more a:hover{ color:#004f9a; text-align:center; font-weight:bold}
.more a{color:#999999; font-weight:100; text-decoration:none}


/*ç²¾å½©æ¡ˆä¾‹*/





.inlink{ padding-top:70px;}
.inlink ul li{ width:13.3%; float: left; padding:0.2% 0.3% 0% 0.3%; margin-left:0.3%; overflow: hidden;  height:78px; background-color:#fff}
.inlink ul li:hover{ width:13.3%; float: left; padding:0.2% 0.3% 0% 0.3%; margin-left:0.3%; background-color:#004f9a}
.inlink ul li img{width:100%; height:74px; cursor: pointer;   transition: all 0.6s;}

.inlink ul li img:hover{   transform: scale(1.4);   }  

.inlink1 ul li{float: left; margin-top: 40px; width: 12.08%; margin-left: 1.1%; overflow: hidden; margin-right: 1.1%;}
.inlink1 ul li img{width:100%; height:100%; cursor: pointer;   transition: all 0.6s;}

.inlink1 ul li img:hover{   transform: scale(1.4);   }  
.footerleft{width: 170px; float: left; padding-top: 2%;}
.footerright{width:1030px; float:left;  padding-top: 2%;}
.fleft{ color: #fff; text-align: right;}
.fleft{width: 780px; float: left; line-height: 25px;padding-top: 1%;}
.fright{width: 70px; float: left;}
.frright{width:195px;position:absolute; padding-top: 2%; line-height: 30px;right:20px; }
.frright a{color: #8b8b8b; text-decoration: underline;}








/*footer*/
.index_footer{background-color: #000; height: 140px; margin-top: 60px;}

/*footer*/











/*************å†…é¡µäº§å“ä¸­å¿ƒ**********/

.ggtxt{ margin-top:86px;text-align:center;}

.ggtxt img{  padding: 6px;}

.fwul{ padding-top: 60px;}
.fwul ul li{line-height: 60px; border-bottom: 1px dashed  #2b2b2b; text-align: center;}
.zfw1{width: 180px;float:left;}
.zfw2{width: 100px;float:left;}

.zfw3{width: 180px;float:left;}

.zfwlb a{font-weight:500; text-decoration:none; color: #2b2b2b; font-size: 14px; text-align: center;}
.zfwlb a:hover{ color: #004ea2;}
.zfw4{ width:140px;float:left; }

.zfwul{ padding-top: 45px;}
.zfwul ul li{line-height: 90px; border-bottom: 1px dashed  #2b2b2b; text-align: center;}
#heng{border-bottom:none;}
.yuan1{border-radius:50%;  width:36px; height:36px; margin:40px auto;}


.zdao{ padding: 54px 0 0 0 ;}
.zdao ul li{float: left; width:180px; margin: 0px 12px 0px 0; height: 42px; text-align: center; border: 4px solid #fff; line-height: 42px; background-color: #004ea2;}
.zdao ul li a{ color: #fff;}

#aact a{  font-weight: bold;  color: #004ea2; }
#aact{  background-color: #ffda92; color: #004ea2; }


.cg{ text-align: center; clear: both; padding-top: 60px; font-size: 16px; color: #000; line-height: 35px;}
.cg span{font-weight: bold;}
.cg img{ padding-top: 10px; max-width: 100%;}
.newliist ul li{width: 22%; float: left; background-color: #fff; margin: 2% 0 0 1%; line-height: 30px; padding: 10px;}
.xqleft {width: 40%; float: left;}
.xqright{width: 50%; float: right; color: #353535; text-align: right;}
.xqleft a{ background-color: #004ea2; border-radius: 10px; color: #fff; display: block; width: 80px; text-align: center;}
.xqleft a:hover{ background-color: #ffda92; border-radius: 10px; color: #fff; display: block; width: 80px; text-align: center;}

.newliist h1 a{font-weight:400; text-decoration:none; color: #000000; font-size: 18px; text-align: center;}
.newliist h1 a:hover{ color: #004ea2;}
.newliist h2{color: #353535; font-size: 14px;font-weight:400; }

.newliist { padding-top: 52px;}
.newliist ul li p img:hover{   transform: scale(1.4);   }  

.newliist ul li p{ overflow: hidden; }
.newliist ul li p img{width:100%; height:250px; cursor: pointer;   transition: all 0.6s;}
.fnye{ clear: both; padding-top: 118px; text-align: center;}
.fnye a{   display: inline-block; font-size: 15px; margin-left: 1%; margin-right: 1%;
    text-align: center; color: #333;}
.fnye a:hover{color: #353535;}
.tit h1{ text-align: center; font-size: 24px; font-weight: bold; color: #000; }
.tit p{ text-align: center; font-size: 14px; margin-top: 38px; }

.cg1{  clear: both; padding-top: 60px; font-size: 16px; color: #000; line-height: 35px;}

.cg1 img{ max-width: 100%;}
.sp p{  text-align: center;  font-size: 15px; margin-top: 40px;}
.sp p a{}
.sdao{ padding: 54px 0% 0 0% ;}
.jr1{width: 550px; float: left; line-height: 35px; font-size: 15px; padding-top: 20px; padding-bottom: 40px; color: #3f3f3f; border-top: 6px solid #cccccc;}
.jr1 h1{font-size: 16px; font-weight: bold; color: #3f3f3f; line-height: 70px;}
.jr{ padding-top: 75px;}

.jr2{width:550px; float: left; line-height: 35px; font-size: 15px; padding-top: 20px;  margin-left:100px;color: #3f3f3f; padding-bottom: 40px;  border-top: 6px solid #cccccc;min-height:370px}
.jr2 h1{font-size: 16px; font-weight: bold; color: #3f3f3f; line-height: 70px;}

.jr3{width: 550px; float: left; line-height: 35px;  font-size: 15px; padding-top: 20px; color: #3f3f3f; border-top: 6px solid #cccccc;}
.jr3 h1{font-size: 16px; font-weight: bold; color: #3f3f3f; line-height: 70px;}

.jr4{width: 550px; float: left; line-height: 35px; font-size: 15px; padding-top: 20px;  margin-left: 100px;color: #3f3f3f; border-top: 6px solid #cccccc;}
.jr4 h1{font-size: 16px; font-weight: bold; color: #3f3f3f; line-height: 70px;}


.zzmain{padding-top:2%;}

.mainleft{width:22%; float:left;}
.mainright{width:72%; float:right;}
.mur h1{ line-height:40px; color:#181818; padding-bottom:10px; font-size:28px}
.mur span{font-weight:bold;}
.mur ul{padding-top:5.5%;}
.mur p{background:url(../images/hx.jpg) no-repeat; height:4px; width:100%;}
.mur ul li{text-align:center; width:100%; background-color:#e9e9e9; margin-top:2%;}
.mur ul li a{ line-height:45px; height:45px; border-bottom:1px solid #eeeeee; font-size:16px; display:block}
.mur ul li:hover{background:url(../images/jiao.png) no-repeat; background-color:#e9e9e9; background-position:100%;  }
.linkk a{ color:#d92944; font-weight:bold; background:url(../images/jiao.png) no-repeat; background-color:#e9e9e9; background-position:100%; display:block}
.mbx{ line-height:40px; border-bottom:1px solid #616161; overflow:hidden; padding-bottom:3.5% }

.mbx img{ float:right;  margin-right:5%; }


.leftimg img{padding-top:50px;}



.fanye{ width:220px; margin:20px auto;}
.fanye a{ background-color:#989898; padding:5px 15px 5px 15px; margin-right:15px; margin-left:15px; color:#fff;}
.fanye a:hover{ background-color:#e8334a; padding:5px 15px 5px 15px; color:#fff;}















.nnr h1{text-align:center;  font-weight:bold; line-height:40px; font-size:25px;  padding-top:5%ï¼›}
.nnr p{text-align:center;  color:#666; line-height:30px; font-size:16px; border-bottom:1px solid #ccc; }
.nnr1{line-height:30px; font-size:16px; min-height:250px;}

.nnr1 img{max-width:100%;}

.pian{ font-size: 16px;  border-bottom:1px solid #ccc; padding-bottom:10px;line-height: 30px; padding-top: 40px;}
.pian a{color: #333; text-decoration: none;}
.pian a:hover{color: #0059ab; text-decoration: none;}





